veteran {survival} | R Documentation

## Veterans' Administration Lung Cancer study

### Description

Randomised trial of two treatment regimens for lung cancer. This is a standard survival analysis data set.

### Usage

    veteran

### Format

trt: | 1=standard 2=test
celltype: | 1=squamous, 2=smallcell, 3=adeno, 4=large
time: | survival time
status: | censoring status
karno: | Karnofsky performance score (100=good)
diagtime: | months from diagnosis to randomisation
age: | in years
prior: | prior therapy 0=no, 1=yes

### Source

D Kalbfleisch and RL Prentice (1980), The Statistical Analysis of Failure Time Data. Wiley, New York.

[Package survival version 2.39-4 Index]